Subject: Re: Motorola PrPMC880 support.

From: Tom Rini <[email-masked]>
Date: Thu, 22 Jan 2004 11:22:45 -0700

On Thu, Jan 22, 2004 at 10:02:40AM -0500, Ashwin Bihari wrote:

> Are there any plans to integrate support for the PrPMC880 in the LinuxPPC
> 2.4 trees? There is a patch for the Linux 2.4.20 tree located at Motorola's
> website at
> (http://mcg.motorola.com/cfm/templates/swDetails.cfm?PageID=704&SoftwareID=6&ProductID=202).

Not unless there's someone willing to stand up, clean up the code,
answer questions, and most importantly, move it to 2.6 first.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/